import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { environment } from '../enviroments/environment';

@Injectable({ providedIn: 'root' })
export class JumpService {

  private apiUrl = environment.apiBaseUrl;

  constructor(private http: HttpClient) {}

  registerJump() {
    console.log("api: " + this.apiUrl)
    return this.http.get<{ totalJumps: number }>(this.apiUrl, {});
  }
}